body, html {
  
  cursor: url(https://spootymaniacs.neocities.org/images/bronzeselect.png), auto;
}

a {
  cursor: url(https://spootymaniacs.neocities.org/images/XPLink.png), pointer;
}

img {
  margin:2px;
  align-items: center;
  width:88px;
  height:31px;
}

.iframe {
    margin:1px;
    display:flex;

    justify-content: center;
    flex-wrap:wrap;
}